/* Update: 9.5.23 */

.marketplace .row .container {
  padding: 0;
}
.marketplace .card {
  padding: 0;
}

.marketplace-home .hero__content {
    color:#212121; 
    padding: 0 15px;
}


@media screen and (max-width:767px){
.marketplace-home .hero-banner__image {
        display:none;
    }
}

@media screen and (min-width:767px){
  .marketplace-home .hero__content {
   text-align: left; 
  }
  .marketplace-home .hero__content h1 {
   margin-top:2rem;
  }
}

.marketplace-home .card {
  margin-bottom: 30px;
}
.marketplace-home__product-thumbnail {
    line-height: 0;
    position: relative;
}
.marketplace .card .product-title {
    margin: 15px 0;
    padding: 0 20px;
    font-size: 1.25rem;
    font-weight: 800;
    line-height: 1.4em;
}
.marketplace .card .product-short-description {
line-height: 1.4em;
  color:#666;
  margin: 0;
  padding: 0 20px 20px;
}
.marketplace .card a {
  color: #212121;
}
.marketplace-home .category-row .category-row__title a {
  color: #212121;
}
.marketplace-home .more-row {
  /* margin-bottom: 30px; */
}
.marketplace-home .more-row p {
  margin-bottom:0;
}
.marketplace p#breadcrumbs {
    margin:0;
}
.marketplace p.category-box a {
    display: inline-block;
    margin-bottom: 5px;
    color: #616e73;
    background-color: #ececec;
    padding: 6px 12px;
    border-radius: 3px;
    border: none;
}
.marketplace p.category-box a:hover {
    background-color: #f2f3f4;
    color:#212121;
}
.marketplace p.category-box a.active {
    color: white;
    background-color: #212121;
}

.marketplace .fancybox-content {
    max-width:500px!important;
}

.marketplace .product-meta table {
    overflow: hidden;
}

.marketplace .product-meta th,
.marketplace .product-meta td {
    display:block;
}

.marketplace .product-meta th {
    background-color: #f5f5f5;
}

.marketplace .product-meta td {
    background-color: white;
}

.marketplace .product-meta .button {
    display: block;
    border-radius: 5px;
    padding: 10px 20px;
    font-size: 18px;
}

.marketplace .product-meta .partner-solution-badge {
    background-color: #212121;
    color: white;
}


.marketplace-single-product .product-thumbnail {
    margin-bottom: 30px;
    border-radius: 10px;
    overflow: hidden;
    line-height: 0;
}

.marketplace-home__product-thumbnail .partner-product-tag {
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    background-color: #212121;
    color: white;
    line-height: 14px;
    padding: 9px 13px;
    border-radius: 0 0 0 10px;
    font-size: 1rem;
    font-weight: normal;
}

.marketplace-single-product .product-title {
    margin-top: 30px;
    font-size: 2.25rem;
    line-height: 1.3;
}


.marketplace__home-link a {
    font-weight:600;
    margin: 0 0 10px;
    display: block;
    float: left;
    color: black;
}

.marketplace__home-link a::before {
    content: '';
    display: inline-block;
    width: 16px;
    height: 19px;
    background-image: url(../svg/back-arrow.svg);
    background-repeat: no-repeat;
    background-size: contain;
    vertical-align: middle;
    margin-right: 3px;
}

.marketplace__home-link a:hover {
    color: black;
}

.marketplace-home__product-thumbnail .coming-soon-tag {
    display: block;
    position: absolute;
    bottom: 0;
    width: 100%;
    line-height: 2rem;
    background-color: #212121;
    color: white;
    font-weight:700;
    padding: 0 20px;
    /*box-shadow: 0px -10px 10px rgb(0 0 0 / 40%);*/
}

.marketplace-home__product-thumbnail .new-tag {
    display: block;
    position: absolute;
    bottom: 0;
    width: 100%;
    line-height: 2rem;   
    padding: 0 20px;   
    background-color: #eef9fe;
    color: #424246;
    font-weight:700;
    /*box-shadow: 0px -10px 10px rgb(0 0 0 / 40%);*/
}

.marketplace-single-product .product-meta {
    position: sticky;
    top: 80px;
    margin-bottom: 80px;
}

.marketplace-single-product .slick-prev,
.marketplace-single-product .slick-next {
  /*position: absolute;
  display: block;
  height: 20px;
  width: 20px;
  line-height: 0px;*/
  font-size: 16px;
  /*cursor: pointer;
  background: transparent;
  color: transparent;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  padding: 0;
  border: none;
  outline: none;*/
}

.marketplace-single-product .slick-prev {
  left: -10px;
  z-index: 999;
}

.marketplace-single-product .slick-next {
  right: -10px;
  z-index: 999;
}

.marketplace-single-product .slick-slide img
{
    /*display: block;*/
    width: 100%;
}

.marketplace-single-product .tab-content .slick-slider {
    margin-bottom: 60px;
}

.marketplace-single-product .tab-content .slick-slide {
    margin:0;
}

@media screen and (min-width:768px){
    .marketplace-single-product .row {
        display:flex;
    }
}

/* responsive */
@media only screen and (max-width:600px) {
    .marketplace .card {
        width: 100%;
    }

}